Ticket #4532 (closed task: wontfix)

Opened 7 years ago

Last modified 7 years ago

i18n POT L10n

Reported by: xavi Owned by: morgs
Priority: high Milestone: Update.1
Component: chat-activity Version:
Keywords: i18n L10n Update.1? Cc:
Action Needed: Verified: no
Deployments affected: Blocked By:
Blocking:

Description

Latest POT file is needed to be included in Pootle ( http://dev.laptop.org/translate). Please regenerate (or ensure) that the POT file is the latest, by doing

 ./setup.py genpot

Change History

Changed 7 years ago by daf

  • keywords Update.1? added
  • milestone changed from Never Assigned to Update.1

Changed 7 years ago by morgs

  • status changed from new to closed
  • resolution set to wontfix

Chat's pot file is up to date.

Note: See TracTickets for help on using tickets.